Bug 32825 - package lacks some important instruments
package lacks some important instruments
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: timidity++ (Show other bugs)
7.1
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-23 10:39 EST by Alexander L. Belikoff
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-17 18:05:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
sample MIDI file (Radagio from ROTT) (34.83 KB, application/octet-stream)
2001-03-23 10:40 EST, Alexander L. Belikoff
no flags Details

  None (edit)
Description Alexander L. Belikoff 2001-03-23 10:39:55 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.2.17-14smp i686; Nav)


As packaged by RedHat, timidity++ lacks quite a number of instruments'
patches. This makes it skip certain tracks in the midi files.

In particular,  there is no britepno.pat.

Reproducible: Always
Steps to Reproduce:
1. Grab the attached MIDI file
2. Play with timidity++. Observe missing tracks as well as complaint from
the prog.
3. Grab britepno.pat from the Net. Install into
/usr/lib/timidity/instruments. Play again
	

IMPORTANT: this report is true for the QA releases as well!!!
Comment 1 Alexander L. Belikoff 2001-03-23 10:40:49 EST
Created attachment 13424 [details]
sample MIDI file (Radagio from ROTT)
Comment 2 Bernhard Rosenkraenzer 2001-05-17 17:12:40 EDT
That file is not included in the standard MIDIA instruments file. Where can I 
get it, and is its license ok?
Comment 3 Alexander L. Belikoff 2001-05-17 18:05:34 EDT
You may find the aforementioned file in the EAW patchset for timidity:


http://www.dtek.chalmers.se/~d95mback/eawpats/
http://www.stardate.bc.ca/eawpatches/html/default.htm

I am not sure about the license, but this file is being used in some Linux
distr's as well as in FreeBSD ports.
Comment 4 Bernhard Rosenkraenzer 2001-08-27 09:51:19 EDT
Fixed in 2.10.4-2

Note You need to log in before you can comment on or make changes to this bug.